Index: packages.ent
===================================================================
--- packages.ent	(revision 2724743b6b332e3b2b0e7d2cf1f25876e183342a)
+++ packages.ent	(revision 7dae68ee44efd8adbcfb664345e15296a1466f2a)
@@ -28,5 +28,5 @@
 <!ENTITY autoconf-md5 "50f97f4159805e374639a73e2636f22e">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-ch6-du "17.5 MB">
+<!ENTITY autoconf-ch6-du "17.3 MB">
 <!ENTITY autoconf-ch6-sbu-tests "3.5">
 <!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about &autoconf-ch6-sbu-tests; SBU with tests)">
@@ -46,7 +46,7 @@
 <!ENTITY bash-md5 "148888a7c95ac23705559b6f477dfe25">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-ch5-du "54 MB">
+<!ENTITY bash-ch5-du "61 MB">
 <!ENTITY bash-ch5-sbu "0.4 SBU">
-<!ENTITY bash-ch6-du "50 MB">
+<!ENTITY bash-ch6-du "56 MB">
 <!ENTITY bash-ch6-sbu "1.7 SBU">
 
@@ -68,5 +68,5 @@
 <!ENTITY binutils-ch5p2-du "533 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "488 MB">
+<!ENTITY binutils-ch6-du "2.0 GB">
 <!ENTITY binutils-ch6-sbu "5.7 SBU">
 
@@ -88,5 +88,5 @@
 <!ENTITY bzip2-ch5-du "5.2 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
-<!ENTITY bzip2-ch6-du "4.9 MB">
+<!ENTITY bzip2-ch6-du "0/bz2.9 MB">
 <!ENTITY bzip2-ch6-sbu "less than 0.1 SBU">
 
@@ -96,5 +96,5 @@
 <!ENTITY check-md5 "9b90522b31f5628c2e0f55dda348e558">
 <!ENTITY check-home "https://libcheck.github.io/check">
-<!ENTITY check-ch5-du "9.5 MB">
+<!ENTITY check-ch5-du "11 MB">
 <!ENTITY check-ch5-sbu "0.1 SBU">
 
@@ -104,7 +104,7 @@
 <!ENTITY coreutils-md5 "d5aa2072f662d4118b9f4c63b94601a6">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "132 MB">
+<!ENTITY coreutils-ch5-du "136 MB">
 <!ENTITY coreutils-ch5-sbu "0.6 SBU">
-<!ENTITY coreutils-ch6-du "168 MB">
+<!ENTITY coreutils-ch6-du "173 MB">
 <!ENTITY coreutils-ch6-sbu "3.1 SBU">
 
@@ -130,5 +130,5 @@
 <!ENTITY diffutils-md5 "569354697ff1cfc9a9de3781361015fa">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-ch5-du "21.5 MB">
+<!ENTITY diffutils-ch5-du "22 MB">
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
 <!ENTITY diffutils-ch6-du "30 MB">
@@ -143,5 +143,5 @@
 <!ENTITY e2fsprogs-md5 "0bd1c74f357f6e9ae2ab6fa6229b9aea">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "54 MB">
+<!ENTITY e2fsprogs-ch6-du "57 MB">
 <!ENTITY e2fsprogs-ch6-sbu "4.1 SBU">
 
@@ -150,5 +150,5 @@
 <!ENTITY eudev-url "http://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
 <!ENTITY eudev-md5 "49f71f6c271ffa95b3c20d757d45c2e5">
-<!ENTITY eudev-ch6-du "77 MB">
+<!ENTITY eudev-ch6-du "78 MB">
 <!ENTITY eudev-ch6-sbu "0.2 SBU">
 
@@ -175,7 +175,7 @@
 <!ENTITY file-md5 "f35eaf05489ae566eafc4d26bb1dcd90">
 <!ENTITY file-home "http://www.darwinsys.com/file/">
-<!ENTITY file-ch5-du "15 MB">
+<!ENTITY file-ch5-du "16 MB">
 <!ENTITY file-ch5-sbu "0.1 SBU">
-<!ENTITY file-ch6-du "15 MB">
+<!ENTITY file-ch6-du "16 MB">
 <!ENTITY file-ch6-sbu "0.1 SBU">
 
@@ -195,5 +195,5 @@
 <!ENTITY flex-md5 "a5f65570cd9107ec8a8ec88f17b31bb1">
 <!ENTITY flex-home "http://flex.sourceforge.net">
-<!ENTITY flex-ch6-du "31 MB">
+<!ENTITY flex-ch6-du "32 MB">
 <!ENTITY flex-ch6-sbu "0.4 SBU">
 
@@ -203,7 +203,7 @@
 <!ENTITY gawk-md5 "4e7dbc81163e60fd4f0b52496e7542c9">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "34 MB">
+<!ENTITY gawk-ch5-du "35 MB">
 <!ENTITY gawk-ch5-sbu "0.2 SBU">
-<!ENTITY gawk-ch6-du "35 MB">
+<!ENTITY gawk-ch6-du "36 MB">
 <!ENTITY gawk-ch6-sbu "0.3 SBU">
 
@@ -220,5 +220,5 @@
 <!ENTITY gcc-ch6-sbu "82 SBU (with tests)">
 
-<!ENTITY libstdcpp-ch5-du "896 MB">
+<!ENTITY libstdcpp-ch5-du "898 MB">
 <!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
 
@@ -228,5 +228,5 @@
 <!ENTITY gdbm-md5 "9ce96ff4c99e74295ea19040931c8fb9">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch6-du "8.8 MB">
+<!ENTITY gdbm-ch6-du "9 MB">
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
@@ -246,7 +246,7 @@
 <!ENTITY glibc-md5 "1496c3bf41adf9db0ebd0af01f202eed">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "715 MB">
+<!ENTITY glibc-ch5-du "753 MB">
 <!ENTITY glibc-ch5-sbu "4.1 SBU">
-<!ENTITY glibc-ch6-du "1.4 GB">
+<!ENTITY glibc-ch6-du "1.5 GB">
 <!ENTITY glibc-ch6-sbu "20 SBU">
 
@@ -272,7 +272,7 @@
 <!ENTITY grep-md5 "fa07c1616adeb9c3262be5177d10ad4a">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-ch5-du "18 MB">
+<!ENTITY grep-ch5-du "19 MB">
 <!ENTITY grep-ch5-sbu "0.2 SBU">
-<!ENTITY grep-ch6-du "28 MB">
+<!ENTITY grep-ch6-du "29 MB">
 <!ENTITY grep-ch6-sbu "0.4 SBU">
 
@@ -298,5 +298,5 @@
 <!ENTITY gzip-md5 "f7caabb65cddc1a4165b398009bd05b9">
 <!ENTITY gzip-home "&gnu-software;gzip/">
-<!ENTITY gzip-ch5-du "8.9 MB">
+<!ENTITY gzip-ch5-du "9 MB">
 <!ENTITY gzip-ch5-sbu "0.1 SBU">
 <!ENTITY gzip-ch6-du "19 MB">
@@ -406,7 +406,7 @@
 <!ENTITY linux-ch8-sbu "4.4 - 66.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "750 MB">
+<!ENTITY linux-headers-ch5-du "771 MB">
 <!ENTITY linux-headers-ch5-sbu "less than 0.1 SBU">
-<!ENTITY linux-headers-ch6-du "764 MB">
+<!ENTITY linux-headers-ch6-du "767 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -444,5 +444,5 @@
 <!ENTITY man-pages-md5 "91c721409bbf823d8f62bee3a1fe8ae3">
 <!ENTITY man-pages-home "http://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-ch6-du "26 MB">
+<!ENTITY man-pages-ch6-du "27 MB">
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
@@ -478,7 +478,7 @@
 <!ENTITY patch-md5 "e3da7940431633fb65a01b91d3b7a27a">
 <!ENTITY patch-home "http://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-ch5-du "10.4 MB">
+<!ENTITY patch-ch5-du "11 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
-<!ENTITY patch-ch6-du "19.7 MB">
+<!ENTITY patch-ch6-du "11 MB">
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
@@ -488,5 +488,5 @@
 <!ENTITY perl-md5 "178ee0e8fa544dbc76d99cf041e2c9f0">
 <!ENTITY perl-home "http://www.perl.org/">
-<!ENTITY perl-ch5-du "248 MB">
+<!ENTITY perl-ch5-du "249 MB">
 <!ENTITY perl-ch5-sbu "1.3 SBU">
 <!ENTITY perl-ch6-du "245 MB">
@@ -522,5 +522,5 @@
 <!ENTITY readline-md5 "205b03a87fc83dab653b628c59b9fc91">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "14 MB">
+<!ENTITY readline-ch6-du "15 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -530,7 +530,7 @@
 <!ENTITY sed-md5 "e0c583d4c380059abd818cd540fe6938">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "10.0 MB">
+<!ENTITY sed-ch5-du "16 MB">
 <!ENTITY sed-ch5-sbu "0.1 SBU">
-<!ENTITY sed-ch6-du "10.7 MB">
+<!ENTITY sed-ch6-du "25 MB">
 <!ENTITY sed-ch6-sbu "0.3 SBU">
 
@@ -556,5 +556,5 @@
 <!ENTITY systemd-md5     "281604885d5a87f0359244f6f84037cb">
 <!ENTITY systemd-home    "http://www.freedesktop.org/wiki/Software/systemd/">
-<!ENTITY systemd-ch6-du  "411 MB">
+<!ENTITY systemd-ch6-du  "507 MB">
 <!ENTITY systemd-ch6-sbu "7.4 SBU">
 
@@ -572,5 +572,5 @@
 <!ENTITY tar-md5 "a1802fec550baaeecff6c381629653ef">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-ch5-du "32 MB">
+<!ENTITY tar-ch5-du "33 MB">
 <!ENTITY tar-ch5-sbu "0.3 SBU">
 <!ENTITY tar-ch6-du "40 MB">
@@ -613,7 +613,7 @@
 <!ENTITY util-linux-md5 "0cbb6d16ab9c5736e5649ef1264bee6e">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-ch5-du "114 MB">
+<!ENTITY util-linux-ch5-du "118 MB">
 <!ENTITY util-linux-ch5-sbu "0.9 SBU">
-<!ENTITY util-linux-ch6-du "158 MB">
+<!ENTITY util-linux-ch6-du "164 MB">
 <!ENTITY util-linux-ch6-sbu "1.0 SBU">
 
@@ -624,5 +624,5 @@
 <!ENTITY vim-md5 "457543a7754b0d3c1c0aa4d4c3bb4070">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "109 MB">
+<!ENTITY vim-ch6-du "141 MB">
 <!ENTITY vim-ch6-sbu "1.3 SBU">
 
@@ -650,5 +650,5 @@
 <!ENTITY zlib-md5 "85adef240c5f370b308da8c938951a68">
 <!ENTITY zlib-home "http://www.zlib.net/">
-<!ENTITY zlib-ch6-du "5.2 MB">
+<!ENTITY zlib-ch6-du "4.5 MB">
 <!ENTITY zlib-ch6-sbu "less than 0.1 SBU">
 
